XmLGridEditCancel(3X)

NAME
XmLGridEditCancel - cancel any cell edit in progress

SYNTAX
void XmLGridEditCancel(widget)
Widget widget;

ARGUMENTS

widget
    Grid widget ID

DESCRIPTION
Cancels a cell edit which is in progress. If a cell is being edited, the Grid's XmNeditCallbacks will be called with a reason of XmCR_EDIT_CANCEL.

SEE ALSO
XmLGridEditBegin(3X) XmLGridEditComplete(3X)